Subject: [dhcwg] Reminder! dhc WG last call on draft-ietf-dhc-3315id-for-v4-01

From: Ralph Droms <[email-masked]>
Date: Mon, 12 Apr 2004 11:52:29 -0400

This message is a reminder of the WG last call on "Node-Specific Client
Identifiers for DHCPv4" <draft-ietf-dhc-3315id-for-v4-01>.  The last call
will conclude at 5PM on 4/16/04.

There has been discussion of this draft during the WG last call.  However,
it is not yet possible to judge consensus on issues raised in
http://www1.ietf.org/mail-archive/working-groups/dhcwg/current/msg03283.html
and followup messages in the same thread.  If you have comments on this
specification, please send your input to the mailing list.

- Ralph Droms 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: "Richard Barr Hibbs" <[email-masked]>
Date: Thu, 15 Apr 2004 21:04:50 -0700

I support advancing this draft, but have a couple of minor
suggestions that I believe the authors should consider.

(1) Section 1.0 Applicability, second sentence:  "DHCPv4
servers implementations...." SHOULD read "DHCPv4 server
implementations...."

(2) Section 2.1 Client identities are ephemeral, last
sentence:  "...domain name as published through the DHCP
server" probably SHOULD read "...domain name as published
through the DHCPv4 server" as this paragraph is discussing
an issue with RFC 2132.  In other places in the draft DHCPv4
and DHCPv6 were separately identified where appropriate, and
jointly identified as DHCP when appropriate.

(3) Section 4.3 Changes from RFC2131, last sentence, "...is
replaced by the text, 'The client MUST explicitly provide a
client identifier through the "client identifier" option'"
would be improved by the addition of the following wording,
"...and MUST use the SAME client identifier for ALL
messages."

--Barr

> -----Original Message-----
> From: Ralph Droms
> Sent: Monday, 12 April 2004 08:52
>
> This message is a reminder of the WG last call on
> "Node-Specific Client Identifiers for DHCPv4"
> <draft-ietf-dhc-3315id-for-v4-01>.  The last call